/* alien.css */
body {
	color: #00FF00;
	background-color: #006600;
}
h1 {
	margin:0;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
}
a {
	color: #6699CC;
	font-weight: bold;
}
.sidebar {
	font-weight: bold;
	padding: 5px;
	text-align: center;
	float:left;
}
.main {
	width: 480px;
	padding: 5px;
	float:left;
	background-color: #000;
}
#dancefloor { background-color:#0F0 }
img { border:none }